.clear{clear:both;}
.job_banner{height:700px;width: 100%;background: url(../images/jobbanner.jpg) no-repeat center;}
.job_bg_top{width:100%;background: url(../images/jobimg02.jpg) repeat-x;padding-top:115px;padding-bottom: 140px;}
.job_bg_bot{width:100%;background:#c1e5fd url(../images/jobimg01.jpg) no-repeat bottom center;}
.job_con01{border-radius: 8px;background: #ffffff;padding:65px 100px;}
.job_con01_qyjs h2,.job_con01_ywfw h2{width: 355px;font-size: 48px;line-height:48px;font-weight: bold;padding-top:20px;}
.job_con01_qyjs h2 em,.job_con01_ywfw h2 em{width:75px;display: block;border-bottom:solid 3px #f07226;padding-top:17px;}
.job_con01_qyjs .job_con01_qyjs_h2{background: url(../images/jobimg09.jpg) no-repeat top left;}
.job_con01_qyjs .fl{width:595px;padding-top:10px;}
.job_con01_qyjs p{font-size: 20px;line-height: 36px;color: #232323;padding-top:40px;}
.job_con01_ywfw{padding-top:30px;}
.job_con01_ywfw .job_con01_ywfw_h2{background: url(../images/jobimg09.jpg) no-repeat top left;}
.job_con01_ywfw ul{width:100%;padding-top:40px;padding-bottom: 30px;}
.job_con01_ywfw ul li{float: left;width:20%;text-align: center;}
.job_con01_ywfw ul li p{font-size: 20px;color: #232323;line-height: 28px;padding-top:25px;}
.job_con02{margin-top:60px;background: url(../images/jobimg10.png) no-repeat top center;padding-top:70px;}
.job_con02 .job_con02_bg{background: #ffffff;width:967px;margin: 0 auto;}
.job_con02_bg ul li{background: #e1f1fd;margin-bottom: 45px;margin-left: 45px;margin-right: 45px;border-radius: 25px;padding: 30px 30px;}
.job_con02_bg ul li .job_con02_top div.fl{border-radius: 50px;width:407px;height:85px;line-height:85px;background: #0382eb;color:#ffffff;font-weight: bold;}
.job_con02_bg ul li .job_con02_top div.fl .zt36{font-size: 36px;float: left;color: #fff;padding-left: 50px;}
.job_con02_bg ul li .job_con02_top div.fl .zt42{font-size: 42px;float: right;color: #fff;padding-right: 50px;}
.job_con02_bg ul li .job_con02_top p.fl{padding-left:20px;font-size: 42px;color: #014497;line-height: 85px;font-weight: bold;}
.job_con02_bg ul li .job_con02_top p.fl span{font-size:18px;line-height: 18px;float: left;padding-top: 25px;color: #014497;padding-right: 17px;font-weight: 300;}
.job_con02_bg ul li .job_con02_top p.fl em{font-size: 30px;color: #014497;}
.job_con02_bg ul li .job_con02_bot{padding: 0 24px;margin-bottom: 20px;}
.job_con02_bg ul li .job_con02_bot p{margin-top:15px;background: url(../images/jobimg13.jpg) no-repeat left 12px;padding-left: 20px;font-size: 24px;color: #2a2d2f;}
.job_con02_bg ul li .job_con02_bot p span{font-weight: bold;}
.job_con03{margin-top:70px;height:104px;background: #0382eb;border-radius: 50px;border:solid 5px #fff;text-align: center;font-size: 48px;color:#fff;line-height: 90px;font-weight: 600;}




@media only screen and (max-width: 1200px){
	.sc_con04 .sc_con04_img {left:-80px;width: 450px;}
	.sc_con04_con{padding-right: 0;}
}